<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.openeel.app</groupId>
  <artifactId>respect-lib-dataloadstate-jvm</artifactId>
  <versioning>
    <latest>1.0.33</latest>
    <release>1.0.33</release>
    <versions>
      <version>1.0.28i</version>
      <version>1.0.28j</version>
      <version>1.0.29</version>
      <version>1.0.30</version>
      <version>1.0.33</version>
    </versions>
    <lastUpdated>20260704070422</lastUpdated>
  </versioning>
</metadata>
